Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Native Development

Reply
New Member
Posts: 1
Registered: ‎11-20-2012
My Device: 9900, Playbook 16g
My Carrier: Rogers

Version forbidden, want (10,0,9,0) have (2,1,0,1088)

When attempting to debug and run application on playbook getting following errors. 

 

file://localhost/Users/coryhudson/Desktop/Screen%20Shot%202012-11-20%20at%204.37.42%20PM.png

file://localhost/Users/coryhudson/Desktop/Screen%20Shot%202012-11-20%20at%204.38.16%20PM.png

 

have already been through configuration wizard procces.

im guessing there is software or version compatability issue of some sort. i have followed tutorial instructions step by step so lttle confused to whats going on. any help would be much appriciated thanks.

 

p.s. not sure if u will be able to open the links, if not please let me know so i can copy out errors on post.

Highlighted
Developer
Posts: 671
Registered: ‎03-21-2012
My Device: BlackBerry PlayBook 16GB
My Carrier: Vip

Re: Version forbidden, want (10,0,9,0) have (2,1,0,1088)

Rebuild your app with NDK 2.1 if you want to run it on PlayBook